﻿/* TABS ^^^^ */

/* TABS GROUP ^^^^ */
.schedules-and-maps .tab-group {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    z-index: 999;
    zoom: 1;
    padding-bottom: 0px;
}
.schedules-and-maps .well{
    padding:10px;
}
.schedules-and-maps .tab-group > li {
    
    position: relative;
    float: left;
    margin: 5px;
    
}



        .schedules-and-maps .tab-group > li > a {
            border-radius: 2px;
            padding: 5px 10px;
            font-weight: 600;
            font-size: 1em;
            color: #5a6c7d;
            /*box-shadow: 0 1px 0px 2px rgba(0, 0, 0, 0.2);*/
        }

            .schedules-and-maps .tab-group > li > a:hover {
                color: #ffffff;
                background: #2d2d2d;
            }
     
        .schedules-and-maps .tab-group > li.selected a {
            background: #5a6c7d;
            /*border: 1px solid #0069aa;*/
            border: none;
        }

        .schedules-and-maps .tab-group > li.selected > a {
            color: #fff;
        }

@media screen and (min-width: 992px) {
    /*.schedules-and-maps .tab-group > li.selected > a {
        color: #fff;
    }*/

    .schedules-and-maps .tab-group > li > a {
        font-size: 1em;
    }
}
/* END TABS GROUP ^^^^ */
@media screen and (max-width: 1024px) {
    ul#ttdir {
        float: initial;
    }
}
